#content-wrap, #content-wrap h1 {width:500px;}

.front-bestsell-prod .shop-product-small {margin:0; height:248px;}
.front-bestsell-prod li.productItem {height:248px;}

#content-wrap .prod-img-holder { width:152px;}

.regCont fieldset { width:740px; }

.discountLabel {
	background: none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/label-small.png'); 
	position: absolute;
	clear: both;
	/*display:inline-block; 
	top: 10px; 
	left: 10px;*/ 
	width: 48px; height: 39px; 
	line-height: 39px; 
	font-weight: bold; color: white; text-align: center;
	z-index:400;
	margin-top:-180px; 
}

.discountLabelL {
	background: none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/label-small.png'); }

.shop-main .discountLabel { margin-top:-60px; }

.shop-product-large div.details {float:right;}

.shop-product-large .image { width:295px; height:480px; overflow:hidden; float:left;}

.shop-form {width:740px;}

.regTextBox001 {width:110px;}
